package cn.com.poc.thirdparty.resource.baidu.entity.response;

/**
 * @Author：Roger Wu
 * @name：TextReviewResult
 * @Date：2025-05-29 17:30
 */
public class TextReviewQueryResult {

    //任务状态，pending：排队中；processing：运行中；success：成功；failed：失败
    private String status;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
